﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />   
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr >
                    <td>
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style=" height:200px">
                            &nbsp;
                        </div>
                    </td>
                    <td width="10%"> </td>
                    <td width="15%"></td>
                    <td width="10%"></td>
                    <td width="10%"></td>
                    <td width="15%"></td>
                    <td width="10%"></td>
                    <td width="15%"></td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="15%">Participant first name </td>
                    <td width="10%">Last name </td>
                    <td width="15%">Parent first name</td>
                    <td width="10%">Last name</td>
                    <td width="10%">Primary Phone</td>
                    <td width="15%">Authorized adult name</td>
                    <td width="10%">Phone </td>
                    <td width="15%">Pick-up signature</td>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.ParticipantFirstName</td>
                        <td>@item.ParticipantLastName</td>
                        <td>@item.ParentFirstName</td>
                        <td>@item.ParentLastName</td>
                        <td>@item.ParentPrimaryPhone</td>
                        <td>@item.ParentAuthorizedAdult</td>
                        <td>@item.ParentAuthorizedAdultPhone</td>
                        <td></td>
                    </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

